# Uses of Interface
org.eclipse.net4j.util.io.StringIO

Packages that use StringIO
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of StringIO in org.eclipse.net4j.util.io

Classes in org.eclipse.net4j.util.io that implement StringIO
Modifier and Type
Class
Description
`class`
`StringCompressor`
`static class`
`StringCompressor.Counting`
Fields in org.eclipse.net4j.util.io declared as StringIO
Modifier and Type
Field
Description
`static final StringIO`
StringIO.`DIRECT`